@container_width: 1180px;
@images_directory_bg: "../images/bg/";
@images_directory_prod: "../images/products";
@icons_directory: "../icons";
@font_main: 'Open+Sans', sans-serif;

// colors
@primary_color: #818080;
@second_color: #aacf00;

/* screen sizes */
@screen_desktop: 1024px;
@screen_tablet: 768px;